### Method

# Clutter Path add_rel_curve_to

#### Declaration [src]

    void
    clutter_path_add_rel_curve_to (
      ClutterPath* path,
      gint x_1,
      gint y_1,
      gint x_2,
      gint y_2,
      gint x_3,
      gint y_3
    )

#### Description [src]

Same as `clutter_path_add_curve_to()` except the coordinates are relative to the previous node.

#### Parameters

`x_1`

  Type: `gint`

  The x coordinate of the first control point.

`y_1`

  Type: `gint`

  The y coordinate of the first control point.

`x_2`

  Type: `gint`

  The x coordinate of the second control point.

`y_2`

  Type: `gint`

  The y coordinate of the second control point.

`x_3`

  Type: `gint`

  The x coordinate of the third control point.

`y_3`

  Type: `gint`

  The y coordinate of the third control point.